@charset "utf-8";

.eQ01 .wrap_sub_visual:before{background:url(/sites/oia/images/sub/sub_visual_01.jpg) no-repeat center top;}
.eQ02 .wrap_sub_visual:before{background:url(/sites/templetstyleguide/images/sub/sub_visual_02.jpg) no-repeat center top;}
.eQ03 .wrap_sub_visual:before{background:url(/sites/templetstyleguide/images/sub/sub_visual_03.jpg) no-repeat center top;}
.eQ04 .wrap_sub_visual:before{background:url(/sites/templetstyleguide/images/sub/sub_visual_04.jpg) no-repeat center top;}
.eQ05 .wrap_sub_visual:before{background:url(/sites/templetstyleguide/images/sub/sub_visual_05.jpg) no-repeat center top;}
.eQ06 .wrap_sub_visual:before{background:url(/sites/templetstyleguide/images/sub/sub_visual_06.jpg) no-repeat center top;}
.eQ07 .wrap_sub_visual:before{background:url(/sites/templetstyleguide/images/sub/sub_visual_07.jpg) no-repeat center top;}